{
  "$schema": "https://schema.tauri.app/config/2",
  "productName": "RadioPlayer",
  "version": "0.1.0",
  "identifier": "si.klevze.radioPlayer",
  "build": {
    "frontendDist": "../src"
  },
  "app": {
    "withGlobalTauri": true,
    "windows": [
      {
        "title": "RadioPlayer",
        "width": 360,
        "height": 720,
        "resizable": false,
        "decorations": false,
        "transparent": true
      }
    ],
    "security": {
      "csp": null
    }
  },
  "bundle": {
    "active": true,
    "targets": "all",
    "externalBin": [
      "binaries/RadioPlayer"
    ],
    "icon": [
      "icons/32x32.png",
      "icons/128x128.png",
      "icons/128x128@2x.png",
      "icons/icon.icns",
      "icons/icon.ico"
    ]
  }
}
